### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Les maisons d’édition indépendantes dans la bande dessinée # &nbsp; = espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Le sous-titre éventuel du document
subtitle: ""

# Votre nom
name: Amandine Lavedan

# L’année, par ex. : 2021 – 2022
year: 2022 – 2023 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: les-maisons-dedition-independantes-dans-la-bande-dessinee-amandine-lavedan.pdf

# Structure du contenu (= sommaire)
parts:
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: L'Association, le début d'un changement
    file: content/text/2.L-association.md
    template: default
   
  - title: Les maisons d'éditions indépandantes dans les années 2010
    file: content/text/3.2010.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks